libapache-ruby1.8

Not Rated
Description
mod_ruby embeds the Ruby interpreter into the Apache2 web server, allowing Ruby CGI scripts to be executed natively. These scripts will start up much faster than without mod_ruby.

This package contains Ruby libraries for mod_ruby.
Associated Programs
mod_ruby Embedding Ruby in the Apache2 web server
Available deb Repositories (how-to add a respository)
Debian 32-bit 64-bit
stable 1.2.6-2 1.2.6-2
testing 1.2.6-2 1.2.6-2
sid 1.2.6-2 1.2.6-2

Ubuntu 32-bit 64-bit
lucid 1.2.6-2 1.2.6-2
precise 1.2.6-2 1.2.6-2

Rating: Not Rated (0 votes)


Login or Register to rate libapache-ruby1.8, add a Tag, or designate as an alternative to a Windows app



Upload Screenshots
Images must be in GIF, JPG, or PNG formats and can be no larger than 2 MB. Only one file can be uploaded at a time. A description can be included, but it is optional.
Desc:
File:
You must login or register to upload a screenshot.
Submit Web Links
Submit the title and link (including http://) to an article pertaining to libapache-ruby1.8 and it will appear in the Web Links section of the right banner. Contact us here if an entry needs to be removed.
Title:
Link:
You must login or register to post links.